Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8019881

"Java plug-in 10.25.2 is not installed properly. Java plug-in detected JRE collision"

    XMLWordPrintable

    Details

    • Subcomponent:
    • OS:
      windows_xp

      Description

      FULL PRODUCT VERSION :


      ADDITIONAL OS VERSION INFORMATION :
      Windows XP service pack 3

      A DESCRIPTION OF THE PROBLEM :
      I am trying to install version 7.25 my machine says not installed and displays an error "...JRE collision detected ...."
      "Java plug-in 10.25.2 is not installed properly. Java plug-in detected JRE collision"

      REGRESSION. Last worked in version 7u25


      REPRODUCIBILITY :
      This bug can be reproduced always.

      SUPPORT :
      YES

        Attachments

          Activity

            People

            Assignee:
            aivanov Alexey Ivanov
            Reporter:
            webbuggrp Webbug Group
            Votes:
            0 Vote for this issue
            Watchers:
            8 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: